Data Structures

# ai_bridgelist.hpp File Reference

List all the bridges. More...

`#include "ai_list.hpp"`

Go to the source code of this file.

## Data Structures
class | AIBridgeList
| Create a list of bridges. More...
class | AIBridgeList_Length
| Create a list of bridges that can be built on a specific length. More...

## Detailed Description

List all the bridges.

Definition in file ai_bridgelist.hpp.